{% extends 'admin-index.html' %}
{% block content %}
    <div class="col-md-12 col-sm-12  ">
        <div class="x_panel">
            <div class="x_title">
                <h2>Vantagens <small>Vantagens de ser associado</small></h2>
                <ul class="nav navbar-right panel_toolbox">
                    <li>
                        <button type="button" onclick="location.href = {% url 'vantagem_create' %}"
                                class="btn btn-primary">Adicionar Vantagem
                        </button>
                    </li>
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">

                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th>Título</th>
                        <th>Texto</th>
                        <th>Ações</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for vantagem in vantagens %}
                        <tr>
                            <th scope="row">{{ vantagem.titulo }}</th>
                            <td>{{ vantagem.texto }}</td>
                            <td>
                                <a href="{% url 'vantagem_edit' pk=vantagem.pk %}">
                                    <i class="fa fa-edit fa-lg" style="height: 20px; width: 20px; padding-right: 25px;"></i>
                                </a>
                                <a href="{% url 'vantagem_delete' pk=vantagem.pk %}">
                                    <i class="fa fa-trash fa-lg" style="height: 20px; width: 20px;"></i>
                                </a>
                            </td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>

            </div>
        </div>
    </div>
{% endblock %}